Status:
Priority:
Assignee:
Category:
Target version:
o0:

CPU:

oo:
go/ooooooo:
Closed
Normal
Kuangdie

Driver

RK3399

\192.168.1.250\01-Public\l0000\FB101-
FD7352[000\FD7352S-B\update-sdio.i
mg

Start date:
Due date:

% Done:

Estimated time:

Spent time:
o0:
gooo:

APPO[ :
gooo:
gooo:
gpoooo:
EMMCI [ :

12/10/2024

0%

0.00 hour
0.00 hour
Ubuntu

Linux version 5.10.160
(liukuangjie@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #28 SMP
Thu Sep 26 15:39:06 CST 2024

100%
History
#1 - 12/23/2024 02:52 PM - KuangJie
#2 - 01/08/2025 11:19 AM - EGON

- Status changed from New to Closed
